<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAttrInfoToS1CartInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('s1_cart_info', function (Blueprint $table) {
            $table->string('attr_info')->nullable()->comment('商品属性')->after('s1_goods_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('s1_cart_info', function (Blueprint $table) {
            //
        });
    }
}
